<STYLE type=text/css>.bkgpagedove {
	BACKGROUND: url() no-repeat right top
}
.font10 {
	FONT-SIZE: 10px
}
.font11 {
	FONT-SIZE: 11px
}
.font12 {
	FONT-SIZE: 12px
}
.font14 {
	FONT-SIZE: 14px
}
.txtbody {
	FONT: 12px "Arial"; COLOR: #000099
}
.linkreg {
	COLOR: #ffffff; FONT-FAMILY: Arial
}

A:link {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #cccccc; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline
}
A:active {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #cccccc; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline
}
A:visited {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #cccccc; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline
}
A:hover {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underlineTEXT-DECORATION: none
}
</STYLE>